IBM Security Identity Manager Virtual Appliance Cross Site Scripting Vulnerability

Bugtraq ID: 95323
Class: Input Validation Error
CVE: CVE-2016-9704
Remote: Yes
Local: No
Published: Jan 05 2017 12:00AM
Updated: Jan 12 2017 01:11AM
Credit: IBM
Vulnerable: IBM Security Identity Manager Virtual Appliance 7.0.1.4
IBM Security Identity Manager Virtual Appliance 7.0.1.3
IBM Security Identity Manager Virtual Appliance 7.0.1.1
IBM Security Identity Manager Virtual Appliance 7.0.1.0
IBM Security Identity Manager Virtual Appliance 7.0.0.3
IBM Security Identity Manager Virtual Appliance 7.0.0.2
IBM Security Identity Manager Virtual Appliance 7.0.0.1
IBM Security Identity Manager Virtual Appliance 7.0.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus